/* Blue Color Scheme */

a {	color:#6699cc; text-decoration:none }
a:hover { text-decoration:underline }
.header, .footer { background-color:#010716 }
.header_wrap, .footer_wrap { background-color:#162e4c }
.page_titles, .page_titles h1, .feat_widget_area { color:#18304e }
.featured, .secondary { background-color:#d7e2eb }
.featured_wrap, .secondary_wrap { background-color:#ebf1f5 }
.feat_widget_area .searchbox { border-color:#d7d8d9 }
.primary { background-color:#f1f6f9 }
.nav1 a, .footer, .footer a { color:#aeb6c1 }
.secondary ul li { border-bottom-color:#d9dee2 }
.secondary a { color:#444; text-decoration:none }
.secondary a:hover { color:#6699cc; text-decoration:none }
.secondary h5 { color:#6a6d6e }
.nav1 a:hover, .footer a:hover { text-decoration:none }
.nav1 a:hover, .nav1 li.current-menu-item a, .nav1 li:hover > a, .nav1 li.current-menu-ancestor > a { color:#fff }
.nav1 ul.sub-menu a { color:#666 }